# translation of kfile_theora.po to Czech
# Lukáš Tinkl <lukas@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2005-01-08 18:54+0100\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Detaily videa"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Délka"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Rozlišení"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Vzorkovací frekvence"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Cílový datový tok"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kvalita"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Detaily zvuku"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanály"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Vzorkovací frekvence"
